import { __exports as e } from "./index-normalizeText2.js";
var a;
function c() {
  return a ? e : (a = 1, (function(r) {
    r.__esModule = !0, r.default = u;
    var i = /[\u0300-\u036f]/g, t = /ł/g, o = /ñ/g;
    function u(n) {
      return n.toLowerCase().normalize("NFD").replace(i, "").replace(t, "l").replace(o, "n").trim();
    }
  })(e), e);
}
export {
  c as __require
};
